EKNO YUAG - Bug #4167

Penyesuaian ACT Tunj Makan di Report Detail Invoice ASABA
01/26/2026 05:54 PM - Mr Ikmal

Status: Revise Start date: 01/26/2026
Priority: Normal Due date: 01/29/2026
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid,

Mohon bantuannya, untuk perbaiki ACT di Tunjangan Makan pada report Invoice Detail Asaba agar mengambil dari
dari tabel PHRPYTR0301 dan PHRPYTRO0301 (jika terjadi running retro). Ambil ACT nya dari field Number ya mas.

Terima kasih.

PORT DEV
hris-ekno-dev.minovais.com
db nya minovaes_ekno_dev yang di cloud 89

PORT PROD

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 01/27/2026 10:40 AM - Kezia Pawitra Yulianti
- Due date set to 01/29/2026

- Status changed from New to Assigned

#2 - 01/27/2026 02:56 PM - Mr Ikmal
PHRPYTRO301RET (kalau ada data retro) mas

#3 - 01/27/2026 04:26 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , buatkan data retronya untuk melihat benar atau salahnya

flow :

select * from PHRPAQOO15 --retro bulan sekarang lebih besar dari pada retrodate
select * from PHRPYTRO0301 where WageType ='1300'-- ambil field number
select * from PHRPYTRO301RET where WageType ='1300' -- ambil field number

-- saat ini
Select distinct EmployeelD,WageType,Number from PHRPAO005 where LEFT ='202501' and WageType ='1300' order by EmployeelD asc

terimakasih
